ISCSH#FEP - Feature #1237
01/29/2021 04:22 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/29/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 01/29/2021 04:22 PM - zhixue wei

- Status changed from New to In Progress

#2 - 01/29/2021 04:27 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1



http://www.tcpdf.org

